|  | Class Members updated Fri May 16 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - v -

- valid_goto_index() : reflex::Pattern
- valid_lookahead_index() : reflex::Pattern
- valid_take_index() : reflex::Pattern
- value_compare : reflex::ORanges< T > , reflex::Ranges< T >
- value_type : reflex::AbstractMatcher::Iterator< T > , reflex::ORanges< T > , reflex::Pattern::Position , reflex::Ranges< T >
- vec_ : reflex::Bits
- version() : Reflex
- VisitSet : reflex::Pattern::HFA
- vms_ : reflex::Pattern
- vno_ : reflex::Pattern